ul {
  /*  ul {
      padding-top: 0.5em;
    }*/ }
  ul.nice-menu {
    margin-left: 0;
    margin-bottom: 0px;
    font: 1em 'Open Sans', sans-serif;
    font-variant: small-caps; }
    ul.nice-menu a:hover {
      color: #ffe000;
      background-color: #09311d;
      text-decoration: none; }
    ul.nice-menu a.active {
      color: #ffe000; }
    ul.nice-menu li {
      margin: 0;
      text-transform: uppercase;
      /*     background-color: $weiss; 
           margin-bottom: 1px; */
      /*      padding-left: .5em;
            padding-right: .5em; */ }
      ul.nice-menu li.first.menu-path-front {
        padding-left: 0;
        padding-right: 0;
        height: 19px; }
      ul.nice-menu li.first.menu-path-front a {
        padding-left: 0; }
      ul.nice-menu li.last {
        border-right: 0; }
    ul.nice-menu .menu-path-front > a, ul.nice-menu .menu-path-front > a:link, ul.nice-menu .menu-path-front > a:visited {
      /* ticket #562
           color: transparent;*/
      display: inline-block;
      overflow: hidden;
      /* ticket #562
           width: 0;
            height: 14px;*/
      padding-left: 10px; }
    ul.nice-menu a {
      /*  color: #FFFFFF; */ }
    ul.nice-menu > li {
      /*  border: 2px solid #FFFFFF;*/
      float: left;
      list-style: none outside none;
      /*  background-color: $weiss;*/
      margin-bottom: 0px;
      margin-left: 0px; }
      ul.nice-menu > li > a {
        /*      background-color: $weiss;*/
        color: white;
        padding-left: 5px;
        padding-right: 5px;
        text-decoration: none; }
      ul.nice-menu > li:hover > a {
        /*    color: #FFFFFF; */
        /*    text-shadow: 1px 1px #000000; */ }
      ul.nice-menu > li > ul > li {
        padding-top: 5px;
        padding-bottom: 5px;
        /*      	margin-bottom: 1px;*/
        background-color: white;
        border-radius: 1px 1px 1px 1px;
        color: #09311d;
        /* border-radius: 5px 5px 5px 5px; */
        /*    color: #FFFFFF;*/ }
        ul.nice-menu > li > ul > li:hover {
          background-color: #09311d; }
          ul.nice-menu > li > ul > li:hover a {
            color: white; }
        ul.nice-menu > li > ul > li a {
          font-size: 14px;
          color: #09311d; }
          ul.nice-menu > li > ul > li a.hover {
            color: #64a12d; }
          ul.nice-menu > li > ul > li a.active {
            color: #027ac6; }
      ul.nice-menu > li > ul {
        /*width: 120px;*/
        background-color: #bdce20;
        padding-top: 0px;
        margin-top: 5px;
        -webkit-box-shadow: 3px 5px 4px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 3px 5px 4px rgba(0, 0, 0, 0.5);
        box-shadow: 2px 5px 4px rgba(0, 0, 0, 0.5); }

.navigation {
  margin-top: 1em; }

.block.block-nice-menus {
  padding-left: 0px;
  padding-bottom: 7px; }

/* ################# FOOTER MENU ################################# */
.region-footer-first-inner .block-nice-menus-2 {
  height: 100px; }
  .region-footer-first-inner .block-nice-menus-2 a {
    color: white; }
    .region-footer-first-inner .block-nice-menus-2 a:hover {
      color: #316701; }
